## python-beartype 0.17.0

=== debian/changelog ===
python-beartype (0.17.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 04 Feb 2024 16:57:24 +0000

python-beartype (0.17.0-1) unstable; urgency=low

  * Initial release (Closes: #1061557)

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 03 Feb 2024 11:34:41 +0000
