=== debian/control ===
Source: python-beartype
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-docutils <!nocheck>,
               python3-mypy <!nocheck>,
#               python3-nuitka <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx
#               python3-torch <!nocheck>
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://beartype.readthedocs.io
Vcs-Git: https://salsa.debian.org/python-team/packages/python-beartype.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-beartype
Rules-Requires-Root: no

Package: python3-beartype
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Unbearably fast runtime type checking in pure Python
 Beartype is an open-source pure-Python PEP-compliant near-real-time
 hybrid runtime-static third-generation type checker emphasizing
 efficiency, usability, unsubstantiated made up jargon and thrilling puns.
 .
 Beartype brings Rust- and C++-inspired zero-cost abstractions into the
 lawless world of dynamically-typed Python by enforcing type safety at the
 granular level of functions and methods against type hints standardized by
 the Python community in non-amortized worst-case time with negligible
 constant factors.

Package: python-beartype-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the beartype Python library
 Beartype is an open-source pure-Python PEP-compliant near-real-time
 hybrid runtime-static third-generation type checker emphasizing
 efficiency, usability, unsubstantiated made up jargon and thrilling puns.
 .
 Beartype brings Rust- and C++-inspired zero-cost abstractions into the
 lawless world of dynamically-typed Python by enforcing type safety at the
 granular level of functions and methods against type hints standardized by
 the Python community in non-amortized worst-case time with negligible
 constant factors.
 .
 This package provides documentation for beartype.
