## python-beartype 0.18.5

=== debian/changelog ===
python-beartype (0.18.5-1) unstable; urgency=medium

  * New upstream version 0.18.5
  * Drop patch for test fixed upstream

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 28 Apr 2024 03:13:12 +0530

python-beartype (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2
  * Stop fonts getting installed
  * Add patch to fix fest failure on armhf
  * Update standards version to 4.7.0.0

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 09 Apr 2024 23:30:18 +0530

python-beartype (0.17.2-1) unstable; urgency=medium

  * New upstream version 0.17.2
  * mark patch as not needing to be forwarded
  * Apply multi arch hint

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 20 Mar 2024 20:56:38 +0530
