=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-sphinx
 #               python3-torch <!nocheck>
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://beartype.readthedocs.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-beartype.git
@@ -38,6 +38,7 @@
 Package: python-beartype-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for the beartype Python library
  Beartype is an open-source pure-Python PEP-compliant near-real-time
