## python-beartype 0.19.0

=== debian/changelog ===
python-beartype (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Change build backend to hatchling in build-depends

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 28 Sep 2024 23:02:13 +0530
