=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-docutils <!nocheck>,
+               python3-hatchling,
                python3-mypy <!nocheck>,
 #               python3-nuitka <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools,
                python3-sphinx
 #               python3-torch <!nocheck>
 Standards-Version: 4.7.0.0
