## python-beartype 0.20.2

=== debian/changelog ===
python-beartype (0.20.2-1) unstable; urgency=medium

  [ Ananthu C V ]
  * New upstream version 0.20.2
  * Use debian mail for maintenance and update d/copyright

  [ Dale Richards ]
  * New upstream version 0.20.1 (Closes: #1089017)
  * Bump Standards-Version to 4.7.2 (no changes required)
  * Bump copyright year

 -- Ananthu C V <weepingclown@debian.org>  Fri, 04 Apr 2025 02:49:04 +0530
