=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ananthu C V <weepingclown@disroot.org>
+Uploaders: Ananthu C V <weepingclown@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
@@ -14,7 +14,7 @@
                python3-pytest <!nocheck>,
                python3-sphinx
 #               python3-torch <!nocheck>
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://beartype.readthedocs.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-beartype.git
