=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = beartype
export PYBUILD_TEST_ARGS = {dir}/beartype_test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build-indep:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd doc/src && \
	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees && \
	grep -irl 'async="async".*mathjax' $(CURDIR)/.pybuild/docs/html | xargs sed -i '/async="async".*mathjax/d'
endif
