## python-beartype 0.21.0

=== debian/changelog ===
python-beartype (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
  * build depend on dh-sequence-{python3,sphinxdoc} and tidy up d/rules
  * drop R-R-R: no, it is now default
  * mark python3-beartype-doc as <!nodoc>
  * temporarily disable test broken in current version (Closes: #1114297)
  * build-depend on mypy instead of python3-mypy

 -- Ananthu C V <weepingclown@debian.org>  Sun, 07 Sep 2025 15:52:17 +0530
