=== debian/control ===
--- 
+++ 
@@ -2,28 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ananthu C V <weepingclown@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-docutils <!nocheck>,
-               python3-hatchling,
-               python3-mypy <!nocheck>,
-#               python3-nuitka <!nocheck>,
-               python3-numpy <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-sphinx
-#               python3-torch <!nocheck>
+Uploaders:
+ Ananthu C V <weepingclown@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ mypy <!nocheck>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-docutils <!nocheck>,
+ python3-hatchling,
+ python3-numpy <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-sphinx <!nodoc>,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://beartype.readthedocs.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-beartype.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-beartype
-Rules-Requires-Root: no
 
 Package: python3-beartype
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Unbearably fast runtime type checking in pure Python
  Beartype is an open-source pure-Python PEP-compliant near-real-time
  hybrid runtime-static third-generation type checker emphasizing
@@ -38,8 +41,11 @@
 Package: python-beartype-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: documentation for the beartype Python library
  Beartype is an open-source pure-Python PEP-compliant near-real-time
  hybrid runtime-static third-generation type checker emphasizing
