=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME = beartype
-export PYBUILD_TEST_ARGS = {dir}/beartype_test
+
+# this test is broken in v0.21.0, but is fixed later
+export PYBUILD_TEST_ARGS = {dir}/beartype_test -k 'not test_pep561_mypy'
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
