## python-beartype 0.22.5

=== debian/changelog ===
python-beartype (0.22.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update patch according to new upstream release.
  * d/patches/0002-fix-deprecated-warning-in-tests.patch: Add patch to fix
    a PendingDeprecationWarning and prevent test failures (Closes: #1120246).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 12 Nov 2025 23:38:18 -0300
