## python-beartype 0.22.9

=== debian/changelog ===
python-beartype (0.22.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * d/patches/0002-fix-deprecated-warning-in-tests.patch: Remove patch
    is not longer needed.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 26 Dec 2025 14:16:19 -0300
