=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://beartype.readthedocs.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-beartype.git
